---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - val1
    - val2
  dyn1:                                 # A dynamic family
    var: val                            # A dynamic variable
  dyn2:                                 # A dynamic family
    var: val                            # A dynamic variable
